| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Image

Methods
clear()
create()
get_animation()
get_icon_name()
get_image()
get_pixbuf()
get_pixel_size()
get_pixmap()
get_stock()
get_storage_type()
set_from_animation()
set_from_file()
set_from_icon_name()
set_from_icon_set()
set_from_image()
set_from_pixbuf()
set_from_pixmap()
set_from_stock()
set_pixel_size()

GTK2.Image()->get_pixel_size() | GTK2.Image()->get_stock()

# Method GTK2.Image()->get_pixmap()

Method get_pixmap

  `mapping get_pixmap()`

Description

  Gets the pixmap and mask.